body{
    font-size: 1.8rem;
}

img{
    max-width: 100%;
    height: auto;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

abbr[title]{
    text-decoration: underline dotted #888888;
}

.circle-mask{
    border-radius: 50%;
}

.profile-photo{
    width: 200px;
    max-width: 200px;
    height: 200px;
}



header nav{
    float: left;
}

header nav img{
    width: 20px;
    height: 20px;
    margin-right: 5px;
    vertical-align: text-bottom;
}

header .language-selectors{
    text-align: right;
}

header .language-selectors img{
    width: 20px;
    margin-left: 5px;
}

header .language-selectors .current{
    border: 1px solid black;
}

header .language-selectors .other{
    border: 1px solid black;
}

header .feed-selector{
    text-align: right;
}

header .feed-selector img{
    width: 20px;
    margin-left: 5px;
}

header::after{
    content: "";
    display: table;
    clear: both;
}

.main-page-content{
    margin-top: 50px;
}

.main-page-content header{
    text-align: center;
    margin-bottom: 2rem;
}

footer{
    text-align: center;
    color: #aaa;
}

.pipelist{
    font-size: smaller;
}

.pipelist ul{
    list-style: none;
}

.pipelist li{
    display: inline;
    border-right: 1px solid #BBBBBB;
    padding-left: 5px;
    padding-right: 5px;
}

.pipelist li:last-child{
    border-right: none;
}

.cv-header{
    text-align: center;
}

.cv-line{
    text-align: justify;
}

.main-blog-archive-content{
    margin-top: 50px;
}

@media (min-width: 550px){
    .post-summary .date{
        float: right;
    }
}

.post-summary{
    margin-bottom: 3rem;
}

.post-summary h4,
.post-summary p{
    margin-bottom: 0;
}

.post-summary ul{
    list-style: none;
}

.post-summary li{
    display: inline;
    font-size: 1.4rem;
}

.post-summary li + li::before{
    content: ", ";
}

.project-box{
    margin-bottom: 3rem;
}

.project-box h4{
    margin-bottom: 0;
}

.project-box p{
    margin-bottom: 1rem;
}

.project-box .meta{
    font-size: 1.4rem;
}

.project-box .meta li{
    margin-bottom: 0px;
}



.project-box .meta .properties ul{
    list-style: none;
    margin-bottom: 0px;
}



.project-box .meta .tech-list ul{
    list-style: none;
    display: inline;
}

.project-box .meta .tech-list ul li{
    display: inline;
}

.project-box .meta .tech-list ul li + li::before{
    content: ", ";
}